##
##  sqlitedbms.conf -- SQLiteDBMS server configuration
##

port               = 6543
server user        = @l_rusr@
timeout            = 60
access control     = false
                   
data dir           = "@l_prefix@/var/sqlitedbms/db"
repl dir           = "@l_prefix@/var/sqlitedbms/rep"
log dir            = "@l_prefix@/var/sqlitedbms/log"

http use           = true
webdav use         = true
http document root = "@l_prefix@/share/sqlitedbms"

#max session       = 1000
#poll timer        = 10
#header buf size   = 4096
#recv buf size     = 262144
#send buf size     = 1048576

